<!doctype html>
<html lang="en" class="h-100">
<head>
  <meta charset="utf-8">
  <title>Adlytic | Traffic Dashboard</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  
</head>
<body style="padding: 0px; margin:0px;">
  <app-root></app-root>
</body>
</html>
